Bug 2760 - Installation failure with LS120 floppy
Summary: Installation failure with LS120 floppy
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-12 13:06 UTC by cclark
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-13 21:48:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cclark 1999-05-12 13:06:58 UTC
I tried to do an upgrade on my system from hard drive. This
required the supplemental disk. The installer does not seem
to know about LS120 disks and only tried to mount fd0. As I
have the LS120 (/dev/hdb on my machine) and no fd0 I could
not install by this method.

Comment 1 David Lawrence 1999-05-13 21:48:59 UTC
The installer in 5.2 does not support loading supplemental diskettes
from anything other than the fd0 device. Red Hat 6.0 has improved the
installer process to only require one diskette for hard drive installs
so it may do better in you situation.


Note You need to log in before you can comment on or make changes to this bug.